/**
	Master of Epic - テンプレート用スタイルシート
	2005
*/

body{
	margin: 0px 0px 0px 5px;
	background: #F1F1ED;
	background: #F1F1ED url(/img/background_base.jpg) top center no-repeat fixed; 
}
body,div,p,td,li{
	font-size:12px;
	color:#333333;
	line-height:150%;
}
input{
	font-size:12px;
}
a{
	color: #226600;
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
/*
	CONTAINER
*/
#container{

}
/*
	HEADER
*/
#header{}
#header .movie { width:800px; height:134px; position:relative;}
#header .box-spacer { width:800px; height:134px;}
#header .box-logo { width:220px; height:100px; background:url(/img/face_header_link_top.gif); position:absolute; top:29px; left:14px; z-index:100;}
#header .box-logo a { width:220px; height:100px; display:block;}
#header .box-flash { width:800px; height:134px; position:absolute; top:0px; left:0px; z-index:1;}

/*
	PARTITION
*/
#partition{
	width:100%;
}
#partition .lefttd{
	background: url(/img/index_face_left_bg1.png) top right repeat-y;
}
#partition .centertd{
	width:800px;
	background: #f1f1ed;
}
#partition .righttd{
	background-image: url(/img/face_header_bg1.gif);
	background-repeat: no-repeat;
	background-position: left top;	
}
/*
	LOGOUT
*/
#logout form{
	margin:0px;
}
#logout input{
	width:72px;
}
#logout .uid{
	margin-left:27px;
}
#logout .pass{
	margin-left:52px;
}
#logout .ltd1{
	width: 249px;
}
#logout .ltd2{
	width: 247px;
	background-image: url(/img/face_header_logout_img2.gif);
}
#logout .ltd3{
	width: 304px;
}
/*
	LOGIN
*/
#login .jobmark{
	margin: 2px 6px 0px 0px; 
}
#login .spmark{
	margin-right: 3px; 
}
#login .playernote{
	margin-top: 2px; 
	color: #990000;
	line-height:120%;
}
#login .playernote .txt1{
	font-weight: bold;
	font-size:12px;
}
#login .playernote .txt2{
	font-weight: bold;
	font-size:12px;
}
#login .ltd1{
	width: 86px;
}
#login .ltd2{
	width: 113px;
	text-align: right;
	vertical-align: middle;
	background-image: url(/img/face_header_login_img1.gif);
}
#login .ltd3{
	width: 221px;
	vertical-align: middle;
	background-image: url(/img/face_header_login_img2.gif);
}
#login .ltd4{
	width: 380px;
}
/*
	LAYOUT
*/
#layout_pane{
	background-color: #F7F7EF;
	margin-top:10px;
	margin-bottom:10px;
}
#layout_pane table.layout{
	width:800px;
}
#layout_pane table.layout td.lmenu{
	text-align:center;
	vertical-align:top;
	width:190px;
	background-image:url(/img/face_side_bg1.jpg);
	padding-bottom:10px;
}
#layout_pane table.layout td.lcnt{
	text-align:left;
	vertical-align:top;
	width:600px;
	background-color: #FFFFFF;
	border-top:1px solid #999999;
	padding-bottom:10px;
}
#layout_pane table.layout td.lright{
	vertical-align:top;
	width:10px;
	background-image:url(/img/face_side_bg2.gif);
}
/*
	SIDEMENU
*/
#sidemenu div.sbtn{
	margin-top: 10px;
}
#sidemenu div.sbbtn{
	margin-top: 0px;
}
#sidemenu div.menuset{
	margin: auto;
	width: 169px;
}

#sidemenu div.smain{
	padding: 0px 8px 0px 8px;
	text-align: left;
	background-image: url(/img/face_side_list_main_bg.gif);
}
#sidemenu .sline{
	margin-top: 20px;
	margin-top: 10px;
}
#sidemenu ul{
	margin:0px 0px 0px 20px;
	padding:5px 0px 5px 0px;
}
#sidemenu li{
	list-style-image: url(/img/face_side_list_dot.gif);
	line-height:100%;
	margin:0px 0px 5px 0px;
}
#sidemenu li.second{
	/*font-weight: bold;*/
	list-style-image: url(/img/face_side_list_arrow2.gif);
	line-height:100%;
}
#sidemenu li.second ul{
	margin:0px 0px 0px 19px;
	padding:3px 0px 0px 0px;
}
#sidemenu li.second li{
	/*font-weight: normal;*/
	font-size:11px;
	list-style-image: url(/img/face_side_list_dot2.gif);
	line-height:100%;
	margin:3px 0px 0px -16px;
}
#sidemenu li a{
	color: #663300
}

#sidemenu #common_m_moe{
	display:none;
}
#sidemenu #common_m_rule{
	display:none;
}
#sidemenu #common_m_setup{
	display:none;
}
#sidemenu #common_m_play{
	display:none;
}
#sidemenu #common_m_support{
	display:none;
}

#sidemenu #common_m_play_a,#sidemenu #common_m_play_b,#sidemenu #common_m_play_c{
	display:none;
}


/*
	CONTENT
*/
#contentpane{
	padding:0px 25px 16px 25px;
}
#content{
	width:550px;
	line-height:150%;
}

/*
	FOOTER
*/
#footer{
	width: 800px;
	margin-bottom: 10px;
}

#footer div.fbase{
	height:86px;
	background-color: #FFFFFF;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	padding:0px 10px 0px 10px;
}

#footer div.fbase div.finfo{
	font-size:11px;
	float:right;
	padding:5px 5px 0px 0px;
}
#footer div.fbase div.finfo a{
	color: #666666;
}
#footer div.fbase div.finfo .partition{
	color: #BBBBBB;
	margin-left:8px;
	margin-right:8px;
}

/**
	MoE GlobalMenu
*/
#gmenu{
	position:absolute;
	z-index:1;
}
#gms1,#gms1s1,#gms1s2,#gms1s3,#gms1s4,#gms2,#gms2s1,#gms2s1s1,#gms2s1s2,#gms2s1s3,#gms3,#gms4,#gms5,#gms5s1,#gms6{
	position:absolute;
	z-index:4020;
	top:170px;
	left:50px;
	visibility:hidden;
	width:152px;
}
#gms1,#gms1s1{
	width:202px;
}
#gmenu a{
	display:block;
	width:100%;
	height:20px;
	padding:0px 0px 0px 5px;
	margin:0px;
	color:#ffffff;
	text-decoration:none;
	text-align:left;
}
html>body #gmenu a{width:auto}
#gmenu a:hover{color:#CFA976; background-color:#7A4724}

div.gmenuitems{
	display:block;
	border:1px solid #CFA976;
	background-color:#B57A40;
	padding:0px;
	margin:0px;
	clear:both;
}
div.gmenuitems img{
	vertical-align:middle;
	width:10px;
	height:20px;
	float:right;
}

/* 120424 - login */
#logout .box-login { width:800px; height:37px; overflow:hidden; }
#logout .bg-head-top { background:url(/img/face_header_login_bg.jpg); }
#logout .bg-head-contents { background:url(/img/face_contents_login_bg.jpg); }

#logout .box-login .box-item { margin:0px; float:left; text-align:left;}
#logout .box-login .box-item input { margin:7px 0px 0px 0px; }
#logout .box-login .box-remainder { width:176px; height:37px;}
#logout .box-login .box-id { width:133px; height:37px; padding-top:2px;}
#logout .box-login .box-pass { width:88px; height:37px; padding-top:2px;}
#logout .box-login .box-text-img { width:99px; height:37px;}
#logout .box-login .box-text-img img { width:86px; height:28px; margin-top:5px;}	/* REMAINDER IMAGE SIZE */
#logout .box-login .box-text-form { width:86px; height:37px; padding-top:2px;}
#logout .box-login .box-button { width:100px; height:37px;}

#logout .box-login .box-member { width:110px; height:37px;}

#logout .box-login .box-remainder a { width:114px; height:16px; display:block; background:url(/img/btn_header_remainder.jpg); margin: 21px 0px 0px 22px; }
#logout .box-login .box-remainder a:hover {background-position: 0px -16px;}

#logout .box-login .box-member a { width:106px; height:30px; display:block; background:url(/img/btn_header_member.jpg); margin: 4px 0px 0px 4px; }
#logout .box-login .box-member a:hover {background-position: 0px -30px;}

